<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fi', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lisää kontakti';
$string['addtoyourcontacts'] = 'Lisää kontakteihisi';
$string['ago'] = '{$a} sitten';
$string['allusers'] = 'Kaikki viestit kaikilta';
$string['backupmessageshelp'] = 'Määrittää, varmuuskopioidaanko viestit sivuston varmuuskopioinnin yhteydessä.';
$string['blockcontact'] = 'Estä kontakti';
$string['blocknoncontacts'] = 'Estä kaikki viestit, jos lähettäjä ei ole kontaktilistallani';
$string['canceledit'] = 'Peruuta viestien muokkaus';
$string['contactblocked'] = 'Kontakti estetty';
$string['contacts'] = 'Kontaktit';
$string['context'] = 'asiayhteys';
$string['defaultmessageoutputs'] = 'Oletus viestitulosteet';
$string['defaults'] = 'Oletukset';
$string['deleteallconfirm'] = 'Oletko varma, että haluat poistaa tämän koko keskustelun?';
$string['deleteallmessages'] = 'Poista kaikki viestit';
$string['deleteselectedmessages'] = 'Poista valitut viestit';
$string['disableall'] = 'Estä ilmoitukset';
$string['disabled'] = 'Viestit on estetty tällä sivustolla';
$string['disallowed'] = 'Ei sallittu';
$string['discussion'] = 'Keskustelu';
$string['editmessages'] = 'Muokkaa viestejä';
$string['emailtagline'] = 'Tämä on kopio viestistä sivustolla "{$a->sitename}". Vastataksesi mene osoitteeseen {$a->url}.';
$string['emptysearchstring'] = 'Hakuehto jäi määrittelemättä';
$string['enabled'] = 'Käytössä';
$string['errorcallingprocessor'] = 'Virhe määritellyn tulosteen kutsussa';
$string['errormessagetoolong'] = 'Viesti on pidempi kuin suurin sallittu.';
$string['errortranslatingdefault'] = 'Virhe käännettäessä moduulin antamia oletusasetuksia, käytetään sen sijaan järjestelmän oletuksia.';
$string['eventmessagecontactadded'] = 'Viestikontakti lisättiin';
$string['eventmessagecontactblocked'] = 'Viestikontakti estettiin';
$string['eventmessagecontactremoved'] = 'Viestikontakti poistettiin';
$string['eventmessagecontactunblocked'] = 'Viestikontakti palautettiin';
$string['eventmessagedeleted'] = 'Viesti poistettiin';
$string['eventmessagesent'] = 'Viesti lähetettiin';
$string['eventmessageviewed'] = 'Viesti katsottiin';
$string['eventnotificationsent'] = 'Ilmoitus lähetetty';
$string['eventnotificationviewed'] = 'Ilmoitus katsottu';
$string['forced'] = 'Lukittu';
$string['formorethan'] = 'Kauemmin kuin';
$string['guestnoeditmessage'] = 'Vierailija ei voi muokata viestiasetuksia';
$string['guestnoeditmessageother'] = 'Vierailija ei voi muokata muiden käyttäjien viestiasetuksia';
$string['hidemessagewindow'] = 'Piilota viesti-ikkuna';
$string['hidenotificationwindow'] = 'Piilota ilmoitusikkuna';
$string['keywords'] = 'Hakusanat';
$string['loggedin'] = 'Kirjautuneena';
$string['loggedin_help'] = 'Määritä miten haluat saada ilmoitukset, kun olet kirjautuneena';
$string['loggedindescription'] = 'Kun olet kirjautuneena sisään';
$string['loggedoff'] = 'Poissa';
$string['loggedoff_help'] = 'Määritä miten haluat saada ilmoitukset, kun et ole kirjautuneena';
$string['loggedoffdescription'] = 'Kun et ole kirjautuneena sisään';
$string['managemessageoutputs'] = 'Hallitse viestien tulosteita';
$string['message'] = 'Viesti';
$string['messagehistory'] = 'Viestihistoria';
$string['messageoutputs'] = 'Viestitulosteet';
$string['messagepreferences'] = 'Viestien asetukset';
$string['messages'] = 'Viestit';
$string['messagingdatahasnotbeenmigrated'] = 'Viestit eivät ole väliaikaisesti käytettävissä, koska viestipalvelun infrastruktuureja on päivitetty. Odota, kunnes ne siirretään.';
$string['messagingdisabled'] = 'Moodlen sisäisten viestien lähetys on estetty. Sähköposteja käytetään niiden tilalla.';
$string['newmessage'] = 'Uusi viesti';
$string['newmessagesearch'] = 'Valitse tai etsi kontakti, jolle haluat lähettää uuden viestin.';
$string['newonlymsg'] = 'Näytä vain uudet';
$string['newsearch'] = 'Uusi haku';
$string['nocontacts'] = 'Ei kontakteja';
$string['noframesjs'] = 'Ilman kehyksiä ja JavaScriptiä toimiva versio';
$string['nomessages'] = 'Ei viestejä';
$string['nomessagesfound'] = 'Viestejä ei löytynyt';
$string['noncontacts'] = 'Ei kontaktilistalla';
$string['nonotifications'] = 'Sinulla ei ole ilmoituksia';
$string['noreply'] = 'Älä vastaa tähän viestiin';
$string['nosearchresults'] = 'Haku ei tuottanut tulosta';
$string['notificationdatahasnotbeenmigrated'] = 'Ilmoitukset eivät ole väliaikaisesti käytettävissä, koska ilmoituspalvelun infrastruktuureja on päivitetty. Odota, kunnes ne siirretään.';
$string['notificationimage'] = 'Ilmoituskuva';
$string['notificationpreferences'] = 'Ilmoituksien asetukset';
$string['notifications'] = 'Ilmoitukset';
$string['notificationwindow'] = 'Ilmoitusikkuna';
$string['off'] = 'Off';
$string['offline'] = 'Ei kirjautuneena';
$string['on'] = 'On';
$string['online'] = 'Kirjautuneena';
$string['onlymycourses'] = 'Vain kursseillani';
$string['outputdisabled'] = 'Tuloste estetty';
$string['outputdoesnotexist'] = 'Viestitulostetta ei ole';
$string['outputenabled'] = 'Tuloste sallittu';
$string['outputnotavailable'] = 'Ei saatavilla';
$string['outputnotconfigured'] = 'Ei konfiguroitu';
$string['page-message-x'] = 'Kaikki viestisivut';
$string['pagerefreshes'] = 'Tämä sivu päivittyy automaattisesti {$a} sekunnin välein';
$string['permitted'] = 'Sallittu';
$string['privacy:metadata:message_contacts'] = 'Lista kontakteista';
$string['privacy:metadata:message_contacts:contactid'] = 'Käyttäjän ID, joka on kontakti';
$string['privacy:metadata:message_contacts:userid'] = 'Käyttäjän ID, jonka kontaktilistaa katsellaan';
$string['privacy:metadata:message_conversation_members'] = 'Keskustelussa olevien käyttäjien lista';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Keskustelun ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Aika, jolloin jäsen on lisätty';
$string['privacy:metadata:message_conversation_members:userid'] = 'Keskustelussa olevan käyttäjän ID';
$string['privacy:metadata:message_user_actions'] = 'Lista käyttäjän viestitoiminnoista';
$string['privacy:metadata:message_user_actions:action'] = 'Toiminto, joka tehtiin';
$string['privacy:metadata:message_user_actions:messageid'] = 'Viestin ID, johon toiminto kohdistui';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Aika, jolloin toiminto tehtiin';
$string['privacy:metadata:message_user_actions:userid'] = 'Käyttäjän ID, joka teki toiminnon';
$string['privacy:metadata:messages'] = 'Viestit';
$string['privacy:metadata:messages:conversationid'] = 'Keskustelun ID';
$string['privacy:metadata:messages:fullmessage'] = 'Koko viesti';
$string['privacy:metadata:messages:fullmessageformat'] = 'Koko viestin muoto';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Koko viestin HTML-muoto';
$string['privacy:metadata:messages:smallmessage'] = 'Viestin lyhyt versio';
$string['privacy:metadata:messages:subject'] = 'Viestin aihe';
$string['privacy:metadata:messages:timecreated'] = 'Aika, jolloin viesti on tehty';
$string['privacy:metadata:messages:useridfrom'] = 'Käyttäjän ID, joka lähetti viestin';
$string['privacy:metadata:notifications'] = 'Ilmoitukset';
$string['privacy:metadata:notifications:component'] = 'Ilmoituksien lähettämisestä vastaava komponentti';
$string['privacy:metadata:notifications:contexturl'] = 'Ilmoitukseen liittyvä verkko-osoite';
$string['privacy:metadata:notifications:contexturlname'] = 'Sisällön nimi';
$string['privacy:metadata:notifications:eventtype'] = 'Tapahtumatyyppi';
$string['privacy:metadata:notifications:fullmessage'] = 'Koko ilmoitus';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Ilmoituksen muoto';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Ilmoituksen HTML-muoto';
$string['privacy:metadata:notifications:smallmessage'] = 'Ilmoituksen lyhyt versio';
$string['privacy:metadata:notifications:subject'] = 'Ilmoituksen aihe';
$string['privacy:metadata:notifications:timecreated'] = 'Aika, jolloin ilmoitus tehtiin';
$string['privacy:metadata:notifications:timeread'] = 'Aika, jolloin ilmoitus luettiin';
$string['privacy:metadata:notifications:useridfrom'] = 'Käyttäjän ID, joka lähetti ilmoituksen';
$string['privacy:metadata:notifications:useridto'] = 'Käyttäjän ID, joka sai ilmoituksen';
$string['privacy:metadata:preference:core_message_settings'] = 'Viesteihin liittyvät asetukset';
$string['privacy:request:preference:set'] = 'Asetuksen \'{$a->name}\' arvo oli \'{$a->value}\'';
$string['processorsettings'] = 'Sähköpostiasetukset';
$string['recent'] = 'Viimeaikainen';
$string['removecontact'] = 'Poista kontakti';
$string['removecoursefilter'] = 'Poista suodatin kurssille {$a}';
$string['removefromyourcontacts'] = 'Poista kontakteistasi';
$string['requiresconfiguration'] = 'Vaatii määritystä';
$string['savemysettings'] = 'Tallenna asetukseni';
$string['search'] = 'Haku';
$string['searchcombined'] = 'Hae käyttäjiä ja viestejä';
$string['searchforuser'] = 'Hae käyttäjää';
$string['searchforuserorcourse'] = 'Hae käyttäjää tai kurssia';
$string['searchmessages'] = 'Hae viestiä';
$string['seeall'] = 'Näytä kaikki';
$string['selectmessagestodelete'] = 'Valitse poistettavat viestit';
$string['selectnotificationtoview'] = 'Valitse vieressä olevalta listalta ilmoitus, jota haluat katsoa tarkemmin';
$string['send'] = 'Lähetä';
$string['sendbulkmessage'] = 'Lähetä viesti {$a} ihmiselle';
$string['sendbulkmessagesent'] = 'Viesti lähetetty {$a} ihmiselle';
$string['sendbulkmessagesentsingle'] = 'Viesti lähetetty yhdelle henkilölle';
$string['sendbulkmessagesingle'] = 'Lähetä viesti yhdelle henkilölle';
$string['sendingvia'] = 'Lähettää "{$a->provider}" kautta "{$a->processor}"';
$string['sendingviawhen'] = 'Lähettää "{$a->provider}" kautta "{$a->processor}" kun {$a->state}';
$string['sendmessage'] = 'Lähetä viesti';
$string['sendmessageto'] = 'Lähetä viesti {$a}:lle';
$string['sendmessagetopopup'] = 'Lähetä viesti {$a} - uusi ikkuna';
$string['settings'] = 'Asetukset';
$string['settingssaved'] = 'Asetuksesi on tallennettu';
$string['showmessagewindownonew'] = 'Näytä viesti-ikkuna ilman uusia viestejä';
$string['showmessagewindowwithcount'] = 'Näytä viesti-ikkuna {$a} uudella viestillä';
$string['shownotificationwindownonew'] = 'Näytä ilmoitusikkuna ilman uusia ilmoituksia';
$string['shownotificationwindowwithcount'] = 'Näytä ilmoitusikkuna {$a} uudella ilmoituksella';
$string['strftimedaydatetime'] = '%A, %d. %Bta %Y, %H:%M';
$string['timenosee'] = 'Kuinka monta minuuttia sitten olin viimeksi kirjautuneena';
$string['timesent'] = 'Lähetysaika';
$string['togglemessagemenu'] = 'Avaa viestivalikko';
$string['togglenotificationmenu'] = 'Avaa ilmoitusvalikko';
$string['touserdoesntexist'] = 'Et voi lähettää viestiä käyttäjä-id:lle ({$a}) jota ei ole olemassa';
$string['unblockcontact'] = 'Salli kontakti';
$string['unknownuser'] = 'Tuntematon käyttäjä';
$string['unreadnewmessage'] = 'Uusi viesti käyttäjältä {$a}';
$string['unreadnotification'] = 'Uudet ilmoitukset: {$a}';
$string['userisblockingyou'] = 'Käyttäjä ei ota vastaan viestejä sinulta.';
$string['userisblockingyounoncontact'] = '{$a} vastaanottaa viestejä vain kontakteiltaan.';
$string['userssearchresults'] = 'Käyttäjiä löydetty: {$a}';
$string['viewfullnotification'] = 'Näytä koko kuvaus';
$string['viewinganotherusersmessagearea'] = 'Olet katsomassa toisen käyttäjän viestialuetta.';
$string['viewmessageswith'] = 'Näytä viestit {$a}';
$string['viewnotificationresource'] = 'Mene: {$a}';
$string['viewunreadmessageswith'] = 'Näytä uudet viestit {$a}';
$string['writeamessage'] = 'Kirjoita viesti...';
$string['you'] = 'Sinä:';
